.header {
  margin: 0 auto;
  height: 8vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 2vh;
  padding-bottom: 5vh;
}


.menu-burger span {
  display: block;
  position: absolute;
  height: 3px;
  border-radius: 2px;
  background: var(--color-white);
  box-sizing: border-box;
}

.menu-burger span:nth-child(1) {
  top: 0px;
  left: 0;
  width: 38px;
}

.menu-burger span:nth-child(2) {
  top: 6px;
  width: 30px;
  left: 20%;
}

.menu-burger span:nth-child(3) {
  top: 12px;
  width: 38px;
  left: 0;
}

.menu-burger span:nth-child(4) {
  top: 18px;
  width: 30px;
  left: 20%;
}

.menu-burger {
  width: 38px;
  height: 26px;
  position: relative;
}
